/*article*/
article{
	padding:0px 20px 25px 20px;
}

/*Hr*/
hr{
	margin:2%;
}

/*running text*/
#runningtext{
	background-color: #664228;
	color:#efe5b2;
	font-size: 18px;
	font-family: Verdana, "Geneva", Arial, sans-serif;
}

/*slideshow*/
/*video*/
video#hotelvideo{
	position:relative;
	left:1%;
	width: 140%;
}

/*gallery*/
.parttitle{
	text-decoration: none;
	color: #664228;
	font-size:32px;
	padding:0px 0px 0px 15px;
}

.parttitle:hover{
	text-decoration-line: underline;
  text-decoration-style: double;
}

.slideshow-container{
	width: 70%;
}

/*slideshow-container*/
.slideshow-container {
	max-width: 1000px;
	position: relative;
	right: 15%;
	left:3%;
	
}
  
/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -22px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
}
  
/* Position the "next button" to the right */
.next {
	left: 135.5%;
	border-radius: 3px 0 0 3px;
	color:#664228;
}

.prev {
	right: 100.5%;
	border-radius: 3px 0 0 3px;
	color:#664228;
}

  
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background-color: #664228;
	color:#efe5b2;
}
  
/* Number text (1/3 etc) */
.numbertext {
	color: #ffffff;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}

/* Number text (1/3 etc) */
.numbertext2 {
	color: #ffffff;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	left:70%;
	top: 0;
}
  
/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0px 2px;
	background-color: #664228;
	border-radius: 50%;
	display:  inline-block;
	transition: background-color 0.6s ease;
}
  
.active, .dot:hover {
	background-color: #ac7650;
}
  
/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
  
@-webkit-keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}
  
@keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}

/*Upcoming Events*/
.details{
	color:#664228;
	font-size: 24px;
	font-family: Verdana, 'Geneva', Arial, sans-serif;
	padding:0px 0px 0px 20px;
}

.special{
	color:#664228;
	font-size: 20px;
	font-family:'Times New Roman', Times, serif;
	padding:0px 0px 0px 20px;
	line-height: 2;
}

img#eventgif{
	width:28%;
	position: relative;
    left:70%;
   margin: -30% 0% 0% 0%;
}

#event_countdown{
	color:#664228;
	font-size: 30px;
	font-family: Verdana, 'Geneva', Arial, sans-serif;
	padding:0px 0px 0px 20px;
}

#event_countdown:hover{
	text-decoration: underline;
}

#events{
	color:#664228;
	font-family:'Times New Roman', Times, serif;
	text-decoration: underline;
}
/*Branches*/
#seoul,#busan,#gangman,#mapogu,#incheon,#gwangju{
	color:#664228;
	font-size: 20px;
	font-family: Verdana, 'Geneva', Arial, sans-serif;
	margin:22px;
	text-decoration: none;
}

#seoul:hover,#busan:hover,#gangman:hover,#mapogu:hover,#incheon:hover,#gwangju:hover{
	text-decoration: underline;
}

/*Notice*/
.notice{
	font-size: 20px;
	color:#664228;
	font-family:'Times New Roman', Times, serif;
	padding:10px 0px 0px 20px;
}

#policy{
	color:#664228;
	font-family:'Times New Roman', Times, serif;
	text-decoration: underline;
}